Application: gvSIG desktop - gvSIG bugs #5493

Dar soporte para acceder a la BBDD del CEGESEV desde equipos de accidentes

11/04/2020 03:26 PM - Oscar Martinez

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee:

Category: Database

Target version: 2.6.0-3236

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: ARENA2_GVA 2020 Proyecto: PGSSV 1
Has patch: Hito: Fase 02
Add-on name: Unknown

Description

History

#1 - 05/19/2021 05:02 PM - Alvaro Anguix

- Category set to Database

#2 - 10/06/2021 10:58 AM - Oscar Martinez
- Status changed from New to Fixed

#3 - 10/06/2021 10:59 AM - Oscar Martinez
- Target version set to 2.6.0-3236

#4 - 08/03/2023 02:17 PM - Alvaro Anguix

- Status changed from Fixed to Closed
